body,
html {
    position: relative;
    height: 100%;
    width: 100%;
    font-size: 95% !important;
    font-family: "Roboto", sans-serif !important;
    overflow-x: hidden;
    font-weight: 400;
}

.border-green{
    border: 1px solid #9fc9ac !important;
}

.bg-light-green {
    background-color: rgb(171 208 188 / 51%);
}

.bg-light-green2 {
    background-color: rgb(179 205 187);
}

.box-shw {
    box-shadow: 1px 2px 6px rgba(221, 221, 221, 0.651);
}

.br-25px {
    border-radius: 25px !important;
}

.box-shw {
    box-shadow: 1px 2px 10px #ddd;
}

.br-25px {
    border-radius: 25px !important;
}

.br-left-25px {
    border-top-left-radius: 25px !important;
    border-bottom-left-radius: 25px !important;
}

.br-right-25px {
    border-top-right-radius: 25px !important;
    border-bottom-right-radius: 25px !important;
}

.font-wt500 {
    font-weight: 500;
}

.font-wt550 {
    font-weight: 550;
}

.font-wt600 {
    font-weight: 600;
}

.ht-35px {
    height: 35px;
}

.ht-38px {
    height: 38px;
}

.ht-40px {
    height: 40px;
}

.ht-45px {
    height: 45px;
}

.ht-50px {
    height: 50px;
}

.ht-52px {
    height: 52px;
}

.ht-54px {
    height: 54px;
}

.ht-55px {
    height: 55px;
}

.ht-60px {
    height: 60px;
}

.ht-70px {
    height: 70px;
}

.ht-80px {
    height: 80px;
}

.fs0-9 {
    font-size: 90% !important;
}
.fs0-95 {
    font-size: 95% !important;
}

.fs0-1 {
    font-size: 100%;
}
.fs0-10 {
    font-size: 110%;
}

.fs0-85 {
    font-size: 85% !important;
}

.fs0-8 {
    font-size: 80% !important;
}
.fs0-7 {
    font-size: 70%;
}

.tlf {
    table-layout: fixed;
}

.w-10 {
    width: 10%;
}

.w-15 {
    width: 15%;
}

.w-20 {
    width: 20%;
}

.w-30 {
    width: 30%;
}

.w-35 {
    width: 35%;
}

.w-40 {
    width: 40%;
}

.w-60 {
    width: 60%;
}

.w-70 {
    width: 60%;
}

.w-80 {
    width: 80%;
}

.cp {
    cursor: pointer !important;
}

.resize-none {
    resize: none !important;
}

.outline-none {
    outline: none !important;
}

.pointer-events-none {
    pointer-events: none !important;
}

.opc {
    opacity: 0.6;
}

.opc2 {
    opacity: 0.6;
}

.br10-radius {
    border-radius: 10px;
}

.br15-radius {
    border-radius: 15px;
}

.br20-radius {
    border-radius: 20px;
}

.br-bottom-radius20 {
    border-radius: 0 0px 20px 20px;
}
.common-bottom-shw {
    box-shadow: 1px -5px 5px #fbfbfb;
}

.letter-spacing {
    letter-spacing: 2px;
}

/* Webkit - Scollbar Css */
::-webkit-scrollbar {
    width: 8px;
}
/* Track */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}
/* Track */

/* Handle */
::-webkit-scrollbar-thumb {
    background-color: #232323;
    box-shadow: inset -20px -19px 2px rgb(236 236 236);
}
::-webkit-scrollbar-thumb:window-inactive {
    background: #232323;
}

.main-wrapper {
    position: relative;
}

.form-input {
    height: 50px;
    font-size: 11px;
    padding-left: 0.8rem;
    font-weight: bold;
    border: none;
    letter-spacing: 2px;
}

.top-header-background {
    background-image: url("../../../images/green-bg.png");
    height: 330px;
    background-position: 0px -5px;
    top: 80px;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-whitesmoke {
    background-color: whitesmoke;
}

.header-wrapper {
    position: fixed;
    z-index: 100;
    right: 0px;
    left: 0px;
    top: 0px;
    height: 50px;
    background-color: #f1f1f1;
}

.sidenav-wrapper {
    padding: 0.5rem;
    height: calc(100vh - 50px);
    overflow: auto;
    position: relative;
    top: 50px;
    left: 0;
}
.sidenav-wrapper ul li a {
    display: block;
    color: rgb(83, 83, 83);
    padding: 0.5rem !important;
    font-size: 85% !important;
    text-transform: uppercase;
    transition: all 0.4s ease;
}
.sidenav-wrapper ul li a.active {
    font-weight: bold;
    background-color: rgba(83, 83, 83, 0.15);
}
.sidenav-wrapper ul li a:hover {
    background-color: rgba(83, 83, 83, 0.1);
    transition: all 0.4s ease;
}

.content-wrapper {
    position: relative;
    top: 140px;
    padding: 5px;
    height: 150px;
}

.content-inner-wrapper {
    height: calc(100vh - 95px);
    overflow-x: hidden;
    overflow-y: auto;
}

/*upload file css */
.upload-wrapper {
    border-radius: 15px;
    box-shadow: 1px 2px 10px #e4e4e4;
}

.file-upload-wrapper {
    min-height: 300px;
    padding: 1rem;
}

.border-hyphen {
    border: 2px dashed rgb(212, 212, 212);
}

/* .table-wrapper {
    height: 200px;
} */

.file-upload__label {
    border-radius: 3px;
    cursor: pointer;
    outline: none;
    height: 100%;
    pointer-events: cursor;
    text-align: center;
    -webkit-user-select: none;
    white-space: nowrap;
    width: 100%;
}
.file-upload__input {
    bottom: 0;
    color: transparent;
    cursor: pointer;
    left: 30px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 40px;
    width: 95%;
    height: 145px;
    z-index: 100;
}

/* css for collapse used in admin sidenav for book insurance menus */
.collapse .show {
    display: block !important;
}
